﻿@charset "utf-8"; 
@import url("/js/35300/RSFutura.ttf");
.head-b .logo{display:flex;align-items:center;max-width:none}
.head-b .head-name{transform: translateY(4px);}
.head-b .logo .tname{font-size:30px;font-weight:700;font-family:RSFutura;line-height:1.2;color:#000;}
.head-b .logo .cname{font-size:18px;line-height:1.2;color:#000;font-weight:500}
@media (max-width:1200px){.head-b .logo .tname{font-size:25px;}
.head-b .logo .cname{font-size:15px;}}
@media (max-width:1024px){.head-b .logo .tname{font-size:20px;}
.head-b .logo .cname{font-size:12px;}}
@media (max-width:550px){.head-b .logo .tname,.head-b .logo .cname{display:none}}
.page-l-contact-box{padding:10px 5px}
.latestnews-img img{max-height:100%}
.logo img{max-height:100%}
.logo{height:100%}
.table td,table th{border:1px solid #dcdce4}
.prodetails-bref table{display:table}
.head-contact p{margin-left:20px}
nav .nav>li>a{padding:0 12px}
@media (max-width:1366px){nav .nav>li>a{padding:0 7px}}